<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Menor de Idade ou não</title>

    <script>
        var idade = prompt("Digite sua idade: ");
        idade = parseInt(idade);

        if (isNaN(idade)) {
            alert("Digite um número válido.");
        } else if (idade < 18) {
            alert("Você é menor de idade.");
        } else if (idade >= 18) {
            alert("Você é maior de idade.");
        }
    </script>
</head>
<body>

</body>
</html>